html {
  scroll-behavior: smooth;
  scroll-padding-top: 130px;
}
@media screen and (max-width: 1023px) {
  html {
    scroll-padding-top: 50px;
  }
}

:root {
  --green: #addeb7;
}

.even_better_booster * {
  margin: 0;
}
.even_better_booster picture {
  width: 100%;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.even_better_booster video,
.even_better_booster img {
  width: 100%;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.even_better_booster strong {
  font-weight: 700;
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pc {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .sp {
    display: none !important;
  }
}
.even_better_booster .fs80p {
  font-size: 80%;
}
.even_better_booster sup {
  font-size: 65%;
}
.even_better_booster a {
  color: #000;
}
.even_better_booster .line {
  display: inline-block;
}
.even_better_booster .marker {
  background: linear-gradient(transparent 70%, var(--green) 70%);
}
@media screen and (max-width: 1023px) {
  .even_better_booster .marker {
    background: linear-gradient(transparent 70%, var(--green) 70%);
  }
}
.even_better_booster .lp-content {
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .lp-content {
    width: calc(clamp(0px, 91.6666666667vw, 1760px) * 1);
    margin-top: calc(clamp(0px, 5.5208333333vw, 106px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .lp-content {
    width: calc(clamp(0px, 89.3333333333vw, 913.88px) * 1);
    margin-top: calc(clamp(0px, 13.3333333333vw, 136.4px) * 1);
  }
}
.even_better_booster .lp-content .content__title {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .lp-content .content__title {
    font-size: calc(clamp(0px, 2.5vw, 48px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .lp-content .content__title {
    font-size: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
    margin-bottom: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}
.even_better_booster .lp-content__note {
  color: #999999;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .lp-content__note {
    font-size: calc(clamp(0px, 0.6770833333vw, 13px) * 1);
    text-align: center;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .lp-content__note {
    margin-top: calc(clamp(0px, 9.3333333333vw, 95.48px) * 1);
    margin-bottom: calc(clamp(0px, 17.3333333333vw, 177.32px) * 1);
    padding-inline: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    line-height: 1.5;
  }
}